﻿body.hide-ie8 {
    display: none;
}
html, body {
   padding: 0;
   margin: 0;
   height: 100%;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size: 100%;      
   background-color: #f8f2e9;
}

.wrapper {
   /* pt = header height, pb = footer height */
   padding: 101px 0 33px 0; 
   position:absolute; 
   top:0; 
   bottom:0; 
   left:0; 
   right:0; 
}

.header {
    margin-top: -101px;    
    border-bottom: solid 1px #d1713e;
}

.main-container {   
   min-height: 100%;
   padding-top: 15px;
   padding-bottom: 15px;
   margin-right: 15px;
   margin-left:  15px;
}

.main-row {   
   /*height: 100%;*/   
}

.footer {      
   /*padding-bottom: 2%;*/
   min-height: 32px;
   font-size: 0.9em;
   line-height: 32px;
   margin-bottom: -30px;
   background-color: #706f6f;
   border-top: solid 1px #333;
}

h1, h2, h3 {
    color: #d1713e;
    padding: 0;
}
h1 a, h2 a, h3 a {
    color: #d1713e;
}
h1 a:hover, h2 a:hover, h3 a:hover {
    color: #706f6f;
}
h1 {    
    font-size: 1.1em;
    font-weight: bold;    
    margin-top: 25px;
    margin-bottom: 25px;
    margin-left: 20px;
}
h2 {    
    font-size: 0.9375em;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
}
h2.info {
    font-size: 0.9em;
    color: #333;
}
h3 {   
    font-size: 0.9em;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
}
h3 a {
    color: #d1713e;
}
h3 a:hover {

    color: #d1713e;    
}
h4 {
    color: #555;
    font-size: 0.9em;
    font-weight: bold;
}
a {    
    color: #d1713e;
    text-decoration: none;
}
a:hover,
a:active,
a:focus {
    color: #706f6f;
    text-decoration: none;
}

label {
    font-weight: normal;
    font-size: 0.9em;
    margin-bottom: 3px;
}
.form-group {   
    margin-bottom: 6px;
    clear: both;
}
.form-control {
     height: 28px;
     font-size: 0.9em;     
     padding: 2px 6px;
     color: #555;
}
.btn-lalux {
    font-weight: bold;
    color: #d1713e;
    background-color: #FFF;
    border: solid 1px #d1713e;
}
.btn-lalux:hover {
    color: #706f6f;
}
.lalux-link {
    font-weight: bold;
    color: #d1713e;
}
.lalux-link:hover {
    color: #706f6f;
}

.stroke {
   text-shadow:
    -1px -1px 0 #777,
    1px -1px 0 #777,
    -1px 1px 0 #777,
    1px 1px 0 #777;
}

.color-1 {
    color: #d1713e;
}
.tool-bar-container {  
    line-height: 29px;
}

.title_pecoma{
    width: 50%;
    text-align: left;
    position: absolute;
    /*left: 85px;*/
    left: 113px;
    top:20px;
    font-weight: bold;
}

.language-list-global {
    width: 100px;
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -50px;
    text-align: center;
}
.language-list {
    padding: 0;
    margin: 0;
}
.language-list li.active,
.language-list li.active>a {
    background-color: none;
    text-decoration: underline;
}
.language-list>li {
    font-size: 0.9em;
    color: #d1713e;
    display: inline-block;
    border-left: solid 1px #FFF;
    padding-left: 4px;
    padding-right: 4px;
    line-height: 14px;
    list-style: none;
}
.language-list li.first {
    border: none;
}
.language-list li a {   
    color: #000;
}
.language-list li a:hover {
    background-color: none;
    text-decoration: none;
}
.language-list a:hover {
    background-color: none;
}

.top-toolbar {
    padding: 0px 40px;
    margin: 0px;    
    /*line-height: 26px;*/
}
.private-access-mob {
    display: inline-block;
    color: #706f6f;
    font-size: 1.3em;    
    text-align: center;
    width: 44px;
    height: 34px;
    border: solid 1px #d1713e;
    /*border-radius: 4px;*/
    float: right;
    margin-top: 8px;
    margin-right: 20px;
}
.private-access-mob:hover {
    color: #706f6f;
    background-color: #EEE;
}
.private-access-mob .glyphicon{
    padding-top: 0.2em;
    /*line-height: 26px;*/
}
.links-list {
    display: inline-block;
    margin: 0;
    -webkit-margin-before: 0;
    -webkit-padding-start: 0;
}
.links-list li {
    display: inline-block;
    padding: 0px 7px;
}
.links-list li a {
    color: #FFF;
    /*text-decoration: underline;*/
}
.footer .links-list li a {   
    font-size: 0.9375em;
    color: #CCC;
    /*text-decoration: underline;*/
}
.links-list a:hover {
   text-decoration: underline;
}

.nav-bar-container {
    background-color: #FFF;
}

.top-logo {
    padding: 0 15px 5px 0;
}
.top-logo img {
    height: 50px;
}

.glyphicon-home {
    margin-right: 5px;
}

.top-nav {
    background: none;
    border: none;   
    border-radius: 0;
    margin-bottom: 0;
    min-height: 45px;
    padding-top: 5px;
}
.top-nav .navbar-toggle {
    background-color: #FFF;
    border-color: #d1713e;
    margin-right: 0;
}
.top-nav .navbar-toggle:hover,
.top-nav .navbar-toggle:focus {
    background-color: #EEE;
    border: solid 1px #d1713e;
}
.top-nav .navbar-toggle .icon-bar {
    background-color: #706f6f;
}
.top-nav .navbar-toggle:hover .icon-bar,
.top-nav .navbar-toggle:focus .icon-bar {
    background-color: #706f6f;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus {
    color: #333;
    background-color: #FFF;
    /*border: solid 1px #d1713e;*/ 
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    /*color: #333;*/
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
    color: #d1713e;
    background-color: #FFF;
    border-left: solid 3px #d1713e;
    margin-left: 1px;
}

.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover
{
    background-color:#d1713e;
    color: #FFFFFF;     
}


.dropdown-menu {
    background-color: #FFF;
}
.dropdown-menu li {
    list-style: none;
}
.dropdown-menu>li>a {
    display: block;
    padding: 5px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333;
    white-space: nowrap;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color:#d1713e;
    color: #FFFFFF;
}

.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:focus {
    color: #d1713e;
    /*text-decoration: underline;*/
    background-color: #FFF;
}

.top-nav .navbar-collapse {
    margin-top: 10px;
    border-color: #d1713e;
}

.top-nav .navbar-nav > li {
    list-style: none;
    padding: 2px 0;
}
.top-nav .navbar-nav>li>a {
    color: #333;
    font-size: 0.95em;
    line-height: 38px;
    padding: 0px 8px;
    border-right: solid 1px #FFF;
    border-left: solid 1px #FFF;
}
.top-nav .open>a, 
.top-nav .open>a:hover, 
.top-nav .open>a:focus {
    border-right: solid 1px #FFF;
    border-left: solid 1px #FFF;
}
.top-nav .navbar-nav>li>a:hover {
    /*background-color: #EEE;*/
    color: #d1713e;
}
.top-nav .navbar-nav>.active>a, 
.top-nav .navbar-nav>.active>a:hover, 
.top-nav .navbar-nav>.active>a:focus {
    color: #d1713e;
    background-color: #FFF;
    border-right: solid 1px #FFF;
    border-left: solid 1px #FFF;
    border-bottom: solid 2px #d1713e;
    /*border-radius: 10px;*/
    /*font-weight: bold;*/
}

.navbar-form.search-form {
    margin-top: 12px;
    padding: 12px 8px 8px 8px;
}
.search-input {
    width: 140px;
    height: 24px;
    padding: 2px 6px;
    font-size: 0.8em;
    display: inline-block;
}
.search-btn {
    height: 24px;
    width: 28px;
    margin-left: -8px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    background-color: #FFF;
    border: solid 1px #d1713e;
}
.search-btn .glyphicon {
    color: #d1713e;
    font-size: 1.1em;
    top:-2px;
    left:-7px;
    pointer-events: none;
}

.resp-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.resp-container:before, 
.resp-container:after {
    display: table;
    content: " ";
}
.resp-container:after {
    clear: both;
}

.toolbox { 
    padding: 0 0 10px 0;
}
.header-box {
    line-height: 29px;
    text-align : center;
    color: #FFF;
    font-size: 0.9em;
    background-color: #706f6f;
    border-radius: 0px 0px 0px 0px;
}
.content-box {
    padding: 12px 15px;
    font-size: 0.9em;
}
.content-box div {
    padding: 0;
}
h2 .search-params {
    font-weight: normal;
    color: #706f6f;
}
.box-links h2 {
    font-size: 0.9em;
    margin: 0;
    padding: 0 0 4px 0;
    border-bottom: solid 1px #DDD;
}
.toolbox .quick-section ul {
    list-style: none;
    padding-left: 10px;
    margin-bottom: 5px;
}
.toolbox .quick-section li {
    padding: 2px 0;
}
.toolbox .quick-section li>a {
    font-size: 0.9em;
    color: #333;
}
.toolbox .quick-section li>a:hover {
    color: #706f6f;
    text-decoration: none;
}
.toolbox .news-list {
    list-style: none;
    padding-left: 0;
}
.toolbox .news-list > li {
    margin-bottom: 10px;
    border-bottom: solid 1px #DDD;
}
.toolbox .news-list>li>a {  
    font-size: 0.9em;  
    line-height: 0.8em;
    color: #333;
}
.toolbox .news-list>li>a:hover {
    text-decoration: none;
    color: #706f6f;
}
.toolbox .news-list>li>a>.date {
    color: #d1713e;
    font-weight: bold;
}
.toolbox-map .agents-map {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 5px;
}
.find-agents .btn,
.toolbox .btn {
    font-size: 0.9em;
    height: 28px;
    width: 100%;
}
.find-agents .btn,
.toolbox .btn {
    font-size: 1em;
    display: block;
    text-align : center;
    color: #004a83;
    padding-top: 5px;
    font-weight: bold;
}
.toolbox a:hover {
    text-decoration: underline;
}
.toolbox #mail a:hover {
    text-decoration: none;
}
.toolbox .nav-tabs {
    margin-top: -8px;
}
.toolbox .nav-tabs a {    
    color: #777;
    font-size: 1.5em;
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 30px;
}
.toolbox .nav-tabs .at-sign {
    /*font-size: 1.7em;*/
    font-weight: 600;
}
.toolbox .tab-content {
    padding: 15px 1px 1px 1px;
}
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:hover, 
.nav-tabs>li.active>a:focus {
    color: #d1713e;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.nav-tabs>li>a:hover {
   color: #333;
   background-color: #FFF;
}

.content-row {    
    /*height: 100%;*/
    /*background-color: #FFF;*/   
    padding-bottom: 20px;
}

.page-container {   
    padding-bottom: 20px;        
    /*border-bottom: solid 1px #DDD;*/
}
.side-container {
    /*padding-top: 20px;*/
}
.side-container .side-box {        
   border: solid 1px #706f6f;
   /*margin-left: 20px;*/   
}

.header-home {    
    padding-bottom: 10px;
}
.right-home {
    border: solid 1px #FF2222
}

.carousel {
    background-color: #FFF;
}
/*
.carousel-text {
    
    color: #333;
    font-weight: bold;
    font-size: 0.85em;
    padding: 12px 15px;
    height: 9.2em;
}
.carousel-text h2 {       
    margin: 0;
    padding-bottom: 4px;
    text-decoration: underline;
}
a:hover .carousel-text h2 {       
    color: #706f6f;
}
*/
body .carousel-indicators {   
    width: auto;
    margin-left: 0;
    bottom: 25px;
    left: 85%;
}
.carousel-indicators li.active,
.carousel-indicators li {
    background-color: #c9612e;
    border: none/*solid 1px #555*/;
    margin: 0 3px;
    width: 16px;
    height: 16px;
    border-radius: 0px;
}
.carousel-indicators li.active {
    background-color: #FFF;
    background-color: #F9F9F9;
    border: solid 1px #777;    
}
.carousel-inner {
    border-top: solid 1px #d1713e;
    border-bottom: solid 5px #d1713e;
}
.carousel-inner > .item img {    
    max-height: 383px;
}

.eyecatcher {
    padding-bottom: 2%;
    /*background-color: #f8f2e9;*/
}
.eyecatcher-header {
    background-color: #d1713e;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #FFF;
    vertical-align: middle;
}
.eyecatcher-footer {
    background-color: #d1713e;
    height: 1px;
}
.eyecatcher-context {
    border-right: 1px solid #d1713e;  
    padding: 20px 0px 0px 0px;
}

#eyecatcher-1,
#eyecatcher-3,
#eyecatcher-5,
#eyecatcher-7,
#eyecatcher-9,
#eyecatcher-11 {
    padding-right: 1%;
    padding-left: 0;
}
#eyecatcher-2,
#eyecatcher-4,
#eyecatcher-6,
#eyecatcher-8,
#eyecatcher-10,
#eyecatcher-12 {
    padding-right: 0;
    padding-left:  1%;
}
.eyecatcher img {
    width: 100%;
    max-height: 310px;
}
.eyecatcher a:hover h2 {
    color: #706f6f;
    /*text-decoration: underline;*/
}
.eyecatcher .border {
    /*border: solid 1px #d1713e;*/    
    /*background-color: #FFF;*/
}
.eyecatcher h2 {    
    text-align: center;
    font-size: 1.2em;
    font-weight: normal;
    margin: 0;
    line-height:1.4em;
    padding: 0.9em 0.5em;
    color: #d1713e;
    display: block;    
}

.main-content {
    font-size: 0.9em;
    padding-left: 0px;
}
.main-content .img-container {
    margin-right: -15px;
}

.slideshow .item {
    -o-transition: opacity 2s ease-in-out;
    -moz-transition: opacity 2s ease-in-out;
    -webkit-transition: opacity 2s ease-in-out;
    transition: opacity 2s ease-in-out;
    /* WARNING : Change boostrap.js emulateTransitionEnd(600 > 2000) */
}
.slideshow .item.active {
    opacity: 1;
}
.slideshow .item.active.left,
.slideshow .item.active.right {
    left: 0;
    z-index: 1;    
    opacity: 0;
}
.slideshow .item.next.left,
.slideshow .item.prev.right {
    opacity: 1;
}

.content-img {
    width: 100%;
    /*height: 265px;*/
}
.content-block {
    margin-bottom: 30px;
    margin-left: 20px;
}

.side-content{
    padding: 0px 0px;
    
}

.side-nav {
    padding: 10px 0px;
}
.side-nav>li {
    /*border-bottom: solid 1px #DDD;*/
    /*background-color: #EEE*/
    /*border-color: #ffb928;
    border-radius: 0;*/
}
.side-nav >li>a {
    color: #000;
    /*width: 9em;*/
    /*text-align: center;*/
    font-size: 0.9em;
}
.side-nav > li > a:hover {
    background-color: #d1713e;
    color: #FFF;
}
.side-nav li.active>a, 
.side-nav li.active>a:focus {
    color: #d1713e;
    border-left: solid 3px #d1713e;
    background-color: #FFF;
}


.side-nav li.active>a:hover
 {
    background-color: #d1713e;
    color: #FFF;

}

.side-text {
    font-size: 0.8em;
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 10px;
}

.header-content {
    /*background-color: #d1713e;*/   
    /*line-height: 29px;*/    
    border-right: 1px solid #e2e2e2;
}

.breadcrumb {
    line-height: 28px;
    font-size: 0.9em;
    padding: 0px 15px;    
    padding-top: 1px;
    margin-bottom: 0;
    list-style: none;
    /*background-color: #d1713e;*/
    border-radius: 0;
}
.breadcrumb * {
    color: #FFF;
}
.breadcrumb a:hover,
.breadcrumb a:active {
    color: #FFF;
    text-decoration: underline;
}
.breadcrumb>li+li:before {
    padding: 0 0 0 4px;
    color: #FFF;
    /*content: "/\003E";*/
}

.print-link {
    margin-top: 10px;
    padding-left: 20px;
}
.print-link .glyphicon {
    /*color: #999;*/
    margin-left: 5px;
}
.print-link a {
    color: #888;
    font-size: 0.9em;
}
.print-link a:hover, 
.print-link a:focus {
    color: #706f6f;
    /*text-decoration: underline;*/
}

.guarantees-table h2 {
    margin-top: 5px;
    margin-bottom: 10px;
}
.guarantees-legend {    
    padding-bottom: 10px;
    color: #666;
    text-align: right;
}
.guarantees-legend .legend {
    padding-left: 4px;
    color: #333;
    display: inline-block;
}
.guarantees-legend .legend>.icon>img {
    /*font-weight: bold;*/
    height: 20px; 
}
.guarantees-legend .legend>.name {    
    font-size: 0.85em;
    position: relative;
    left: -2px;
    top: 2px;
}
.guarantees-list a {
    color: #FFF;
    padding: 2px 5px;
    display: block;
}
.guarantee-block {
    padding-bottom: 5px;
}
.guarantee-header {    
    color: #FFF;
    padding-left: 0.3em;
    line-height: 2.05em;
    background-color: #d1713e;
    border-radius: 3px;
    font-weight: bold;
    /*border: solid 1px #706f6f;*/
}
.guarantee-header .accordion-toggle.collapsed:before {
    content: "\002B";
}
.guarantee-header .accordion-toggle:before {
    font-family: 'Glyphicons Halflings';
    font-size: 0.9em;
    content: "\2212";
    color: #FFF;
    padding-right: 0.2em;
}
.guarantee-body {  
    padding: 5px 0;
    background-color: #FFF;
    /*border-bottom: solid 1px #d1713e;*/
}
.guarantee-line {
    font-size: 0.9em;
    margin: 0;
    padding: 4px 5px 4px 1em;
    /*margin-left: 2em;*/
    /*margin: 0 10px;*/
    line-height: 1.35em;
    border-bottom: solid 1px #DDD;
}
.guarantee-line.even {
    /*background-color: #EEE;*/
}
.guarantee-line .icon-cover {
    text-align: right;
    padding-left: 0;
    padding-right: 0;  
}
.guarantee-line .icon-cover>img {    
    display: inline-block;
    width: 20px;    
    margin-left: -2px;
}
.guarantee-line .icon-cover>.blank-icon {
    width: 20px;
    margin-left: -2px;
    display: inline-block;
}

.panel {
    border-color: #CCC;
}
.panel-group {
    margin-bottom: 5px;
}
.panel-group .panel+.panel {
    margin-top: 9px;
}
.panel-default>.panel-heading {
    background-color: #EEE;
}
.panel-title {
    color: #333;
    padding: 0;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.5em;
}
.panel-title a:hover,
.panel-title a:focus,
.panel-title a:active {
    text-decoration: none;
}
.panel-title .date {
    color: #d1713e;
}
.panel-heading {
    padding: 0px 8px;
}
.panel-heading .accordion-toggle {
   color: #333;
   display: block;
   line-height: 1.6em;
   padding: 8px 1.6em 8px 0;
}
.panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    font-size: 1.1em;
    content: "\e114";
    color: #d1713e;
    position: absolute;
    right: 28px;
}
.panel-heading .accordion-toggle.collapsed:after {
    content: "\e080";
}

.documents-links {    
    padding: 0;
}
.panel-text .documents-links {
    padding-top: 10px;
}
.document-link {
    margin: 0 0 12px 0;
    padding: 6px 5px 6px 40px;
    border: solid 1px #ddd;
    display: block;
    background-image: url(../img/bg_downloads_but.gif);
    background-repeat: no-repeat;
    background-position: left top;
    overflow: hidden;
    text-decoration: none;
    font-size: 0.9em;
    border-radius: 5px;
    list-style: none;
}
.document-link.short {
    margin-left: 20%;
    margin-right: 20%;
    text-align: center;
    padding-right: 13px;
}
.document-link a {   
    color: #333; 
    display: block;
}
.document-link a:hover {
    text-decoration: none;
    color: #706f6f;
}
.document-link .doc-title {
    /*color: #333;*/
    /*font-weight: bold;*/
}
.document-link .doc-description {
    color: #d1713e;
}
.document-link .flags-list {
    float: right;
}
.flags-list .flag {
    float: left;
    padding: 0 3px;
}
.cgu-res-list {
    margin-top: 10px;
}
.cgu-res-list li {
    list-style: none;
    line-height: 24px;
}
.cgu-res-list li .flag>img {
    margin-top: -3px;
    border: solid 1px #999;
}
.cgu-res-list li .name {
    padding-left: 5px;
}

.search-result .results-list {
    margin: 10px 0;
}
.search-result .result-item {
    padding-bottom: 5px;
}
.search-result h2 {
    margin: 5px 0px;
    font-size: 0.9375em;
}
.result-count {
    color: #706f6f;
}
.result-pager {
    text-align: center;
}
.result-pager .prev,
.result-pager .next {     
    margin: 0 5px;
    color: #666;
}
.result-pager a.prev:hover,
.result-pager a.next:hover {
    color: #706f6f;
}
.result-pager .page {
    display: inline-block;
    font-size: 1.05em;
    /*font-weight: bold;*/
    width: 20px;
    margin: 0 2px;
    text-align: center;
}
.result-pager a.page:hover {    
    text-decoration: underline;
}
.result-pager .page.selected {
    /*background-color: #d1713e;*/
    color: #706f6f;
    border: solid 1px #706f6f;
    border-radius: 4px;
    /*font-weight: bold;*/
}
.results-list {
    padding-top: 5px;
    border-top: solid 1px #DDD;    
    border-bottom: solid 1px #DDD;
}
.agent-results {
    margin-top: 10px;
}
.agent-results .agents-nb {
    color: #706f6f;
    font-size: 0.85em;
    font-weight: bold;
    text-align: center;
    padding: 5px 0;
}
.agent-result {    
    font-size: 0.85em;
    padding: 10px 0 20px 0;
    padding-left: 10px;
    border-top: solid 1px #DDD;
}
.agent-result .agent-name {
    font-size: 1.05em;
    color: #d1713e;
    font-weight: bold;
}
.agent-result .agent-languages {
    font-weight: bold;
    padding-top: 5px;
}
.agent-result .agent-languages .title {
    margin-top: 0.2em;
    padding-right: 6px;
    padding-bottom: 20px;
    float: left;
}
.agent-result .agent-languages .flag {
    padding-bottom: 4px;
    display: inline-block;
}
.agent-result .agent-photo {
    float: right;
    margin-right: 15px;
    border: solid 1px #CCC;
}
.agent-result .agent-photo.no-photo {
    border: none;
}
.agent-result .agent-contact {
    font-weight: bold;
}
.agent-result .agent-mail>a {
    color: #000;
    text-decoration: underline;
}
.agent-result .agent-mail>a:hover {
    color: #000;
}

.flag>img {
    margin-top: -1px;
    border: solid 1px #999;
}
h2.page-section {
    margin-bottom: 5px;
}
.page-section-separator {
    margin-top: 0;
    margin-bottom: 18px;
    border-top: solid 1px #999;
}

.site-map h2,
.site-map h3 {
    margin-top: 6px;
    margin-bottom: 6px;
}
.site-map h2 {
    /*border: solid 1px #d1713e;
    border-radius: 4px;*/
    font-size:0.9em;
	border-bottom:1px solid #DDD;
	padding:0 0 4px 0;
}
.site-map h3 a {
    color: #333;
    margin-top: 6px;
    margin-bottom: 6px;
}
.site-map h3 a:hover {
    color: #706f6f;
}
.site-map ul {
    list-style: none;
    padding-left: 25px;
}

.back-top-link {
    text-align: center;
    line-height: 40px; 
    margin-top: 20px;
}
.back-top-link a {
    display: inline-block;
}
.back-top-link .text {
    color: #666;
    font-weight: bold;
    padding: 0 10px;
}

.gradient-1 {
    border-bottom: solid 1px #c9612e;
    background: #d1713e; /* Old browsers */
    background: -moz-linear-gradient(top,  #c9612e 0%, #d1713e 70%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9612e), color-stop(70%,#d1713e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #c9612e 0%,#d1713e 70%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #c9612e 0%,#d1713e 70%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #c9612e 0%,#d1713e 70%); /* IE10+ */
    background: linear-gradient(to bottom,  #c9612e 0%,#d1713e 70%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9612e', endColorstr='#d1713e',GradientType=0 ); /* IE6-9 */
}
.gradient-2 {
    /*color: #807f7f;*/
    border-bottom: solid 1px #706f6f;
    background: #807f7f; /* Old browsers */
    background: -moz-linear-gradient(top,  #706f6f 0%, #807f7f 70%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#706f6f), color-stop(70%,#807f7f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #706f6f 0%,#807f7f 70%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #706f6f 0%,#807f7f 70%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #706f6f 0%,#807f7f 70%); /* IE10+ */
    background: linear-gradient(to bottom,  #706f6f 0%,#807f7f 70%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#706f6f', endColorstr='#807f7f',GradientType=0 ); /* IE6-9 */
}
.shadow {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
}
.sharp-bg {
    background-color: #FFF;
    border-bottom: solid 1px #CCC;
    border-right: 1px solid #e2e2e2;
    border-left: solid 1px #e2e2e2;
    position: relative;
}
.sharp-bg:before {
    content: '';
    position: absolute;
    bottom: -1px; 
    right: 0;
    /*border-top: 16px solid #FFF;*/
    border-right: 15px solid #f8f2e9;
    /*width: 0; Avoid bug*/
}

.fieldset-title {
    font-size: 1em;
    color: #706f6f;
    margin-top: 3px;
    margin-bottom: 18px;
}
.field-validation-error,
.contourIndicator {
    color: #f00;
}
.contourFieldSet {
    border-top: solid 2px #DDD;
    margin-bottom: 20px;
    padding-top: 5px;
}
.fieldLabel {
    font-weight: bold;
}
.text .fieldLabel {
    color: #d1713e;
    margin: 10px 0;
}
.field-inline {
    float: none;
    width: 100%;    
}
.field-validation-error {
    font-size: 0.8em;
}
.required-legend {
    font-size: 0.9em;
    font-style: italic;
    margin-top: 10px;
}
.required-legend>.symbol {
    color: #FF0000;
    font-weight: bold;
    font-size: 1em;
}

.countdown {
    font-weight: bold;
    color: #706f6f;
}
.countdown .value {
    font-size: 1.6em;
    color: #d1713e;
    padding-left: 0.5em;
}
.countdown .unit {
    font-size: 1.1em;
}

body .ui-datepicker {
    font-size: 1em;
}
body .ui-datepicker-header {
    background: none;
    background-color: #EEE;
}
body .ui-datepicker-title {
    font-size: 0.9em;
}
body .ui-datepicker .ui-state-disabled {
    opacity: 1;
    filter: Alpha(Opacity=100);
}
body .ui-datepicker .ui-state-highlight {
    border: solid 1px #706f6f;
    background: none;
}
body .ui-datepicker .ui-state-active {
    border: solid 1px #d1713e;
}
body .ui-datepicker th {
    color: #706f6f;
    background-color: #F9F9F9;  
}
body .ui-datepicker td {
   border-top: none;
   border-right: none;
   border-left: none;
   border-bottom: none;
   padding: 0 1px 0 0;
   background-color: #F9F9F9;  
}

/***********  DIAGNOSTIC  ***********/

.nav-question {
    text-align: center;
    font-size: 2em;
}
.question-id {
    font-weight: bold;
}
.insurance-product {
    border: 1px solid #d1713e; 
}
.cover-item {
    color: #00dc26;
}
.cover-item.disabled {
    color: #ff0606;
}

/***********   QUERIES   ***********/

@media screen and (max-width: 768px) {

    body.hide-ie8 {
        display: block;
    }
    .title_pecoma{
        display: none;
    }
}

@media screen and (min-width: 768px) {

    body.hide-ie8 {
        display: block;
    }
    .main-container {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .header-home {
        padding-bottom: 15px;
    }
    .language-list-global {
        position: static;
        text-align: right;
        margin: 0;
        width: auto;
    }
    .language-list {
        margin: 0;
    }
    .language-list > li {
        padding-right: 0;
        padding-left: 8px;
    }
    .top-nav .navbar-collapse {
        margin-top: 0px;
        padding-right: 0px;
    }
    .top-nav .navbar-nav > li {
        padding: 0;
    }
    .top-nav .navbar-nav>li>a {
        font-size: 0.9em;
    }
    .top-logo img {
        /*height: 62px;*/
        height: 90px;
    }
    .navbar-form.navbar-right:last-child {
        margin-right: 0;
        padding: 0;
    }
    .navbar-form.search-form {
        margin-top: 33px;
    }
    .private-container {
        padding: 0 0 0 35px;
    }
    .private-access {   
        color: #FFF;
        font-size: 1em; 
        text-align: center;
        background-color: #706f6f;
        display: inline-block;
        position: absolute;
        left: 35px;
        right: 0;
        height: 34px;
        line-height: 33px;
        /*border: solid 3px #B2D14D;*/
    }
    .private-access:hover {
        color: #d1713e;
    }
    .private-access .glyphicon {
        font-size: 1em;
        position: relative;
        top: 2px;
        margin-right: 12px;    
    }

    body .carousel-indicators {   
        width: auto;
        height:6%;
        margin-left: -30px;
    }
    .carousel-text {
        /*
        font-weight: bold;
        font-size: 0.9em;
        padding: 10px 20px;
        height: 5.5em;
        */
        height: 10px;
    }
    .carousel-inner {
        border: none;
    }
    #eyecatcher-1,
    #eyecatcher-4,
    #eyecatcher-7,
    #eyecatcher-10 {
        padding-right: 1.5%;
        padding-left: 0;
    }
    #eyecatcher-2,
    #eyecatcher-5,
    #eyecatcher-8,
    #eyecatcher-11 {
        padding-right: 0%;
        padding-left: 0.75%;
    }
    #eyecatcher-3,
    #eyecatcher-6,
    #eyecatcher-9,
    #eyecatcher-12 {
        padding-right: 0;
        padding-left: 1.5%;
    }

    .toolbox {
        /*padding: 0 7px;*/
        padding-right: 15px;
    }
    .toolbox.last {
        padding-right: 0;
    }

    .documents-links {    
        padding: 0 20px;
    }
    .document-link.short {
        margin-left: 25%;
        margin-right: 25%;
    }

    .main-content {
        padding-left:0px;
        padding-right:20px;
    }
    .main-content.single-col {
        padding-left:30px;
        padding-right:30px;
    }
    .main-content .img-container {
        margin-right: -20px;
    }
    .main-content.single-col .img-container {
        margin-left: -30px;
        margin-right: -30px;
    }

    .guarantees-list a {
        padding: 0px 5px;
    }
    /*.guarantees-legend {
        padding-top: 12px;
        padding-right: 25px;
    }*/

     #select-filters {
        width: 320px;
        margin: 0 auto;
    }
    .field-inline {
        float: left;
        clear: none;
        width: auto;
        margin-right: 20px;
    }

}

@media screen and (min-width: 992px) {
        
    .top-nav {
        margin-left: 0;
    }
    .main-container {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .side-container {
        padding-top: 0;
    }    
    .toolbox {    
        padding: 0 10px 18px 10px;
    }
    .toolbox.last {    
        padding-bottom: 0;
    }
    .side-container.side-right.side-solo {
        padding-left: 20px;
    }
    .side-container.side-right .toolbox{
        padding-right: 0;
    }
    .side-container.side-left .toolbox{
        padding-left: 0;
    }
    .header-home {
        padding-bottom: 20px;
    }   
}

@media screen and (min-width: 1500px) {

    .resp-container {
        width: 1500px;
    }    
    /* Align header on content borders */
    .header .resp-container,
    .footer .resp-container {
        padding: 0;
    }    
    .navbar-form.navbar-right:last-child {
        margin-right: 15px;
        padding: 0;
    }
}

@media print {

    /* The wrapper div has to be set to a different value than absolute or it will only print the first page on IE */
    .wrapper {
        position:relative;
    }
     
/* Added .side-content, .side-container and .content-img to resolve a bug in firefox */
    .toolbox,
    .footer,
    .print-link,
    .back-top-link,
    .breadcrumb,
    .side-content,
    .side-container,
    .content-img,
    nav {
        display: none;
    }
    .collapse {
        display:block; 
    }

/* The printed content needs to be set with a width of 100%, or it will bug in firefox */
    .main-content {
        width: 100%;
    }
}

/* CODE TO VERTICALLY CENTER DIV */
.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}
.middle {
    display: table-cell;
    vertical-align:middle;
}
.inner {
    margin-left: auto;
    margin-right: auto;
    width: auto;
}

.social-channels {
    margin-top: 10px;
}
.social-channel {

    list-style: none;
}
.social-channels li {
    display: inline;
}


/* END CODE */

